## python-construct-classes 0.1.2

=== debian/changelog ===
python-construct-classes (0.1.2-5) unstable; urgency=medium

  * Remove debian/.gitignore:  Unneeded file.
  * debian/copyright:  Add 2025 to copyright for myself.
  * debian/rules:
    - Remove the deletion of unwanted files which are now correctly handled by
      debhelper.

 -- Soren Stoutner <soren@debian.org>  Sat, 01 Feb 2025 10:55:28 -0700

python-construct-classes (0.1.2-4) unstable; urgency=medium

  * Team upload.
  * Tolerate files already having been removed from dist-packages (closes:
    #1094112).

 -- Colin Watson <cjwatson@debian.org>  Fri, 31 Jan 2025 10:51:16 +0000

python-construct-classes (0.1.2-3) unstable; urgency=medium

  * debian/control:  Replace Build-Depends on dh-python with
    dh-sequence-python3.
  * debian/rules:  Remove "--with python3" from the dh command.

 -- Soren Stoutner <soren@debian.org>  Fri, 27 Sep 2024 12:51:50 -0700

python-construct-classes (0.1.2-2) unstable; urgency=medium

  * debian/control:  Fix Vcs-Git and Vcs-Browser fields.

 -- Soren Stoutner <soren@debian.org>  Wed, 25 Sep 2024 15:07:54 -0700

python-construct-classes (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1081971)

 -- Soren Stoutner <soren@debian.org>  Mon, 16 Sep 2024 15:57:16 -0700
