=== debian/control ===
Source: python-construct-classes
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-construct,
               python3-poetry-core,
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/matejcik/construct-classes
Vcs-Git: https://salsa.debian.org/python-team/packages/python-construct-classes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-construct-classes
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-construct-classes
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python module for parsing and packing data classes
 Construct Classes relies on python3-construct for parsing binary data into data
 classes and packing data classes into binary data. The programmer needs to
 manually write the Construct expressions. There is no type verification, so it
 is the programmer's responsibility that the dataclass and the Construct
 expression match.
