=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=construct_classes

%:
	dh $@ --buildsystem=pybuild
